.info_title.customTitlePos > div {
    font-size: 21px !important;
}

.customPos {
    top: calc(50% - 132px) !important;
}

:root {
  --backdrop-filter-blur: blur(36.099998474121094px);
}

.ggskin_map {
  transition: left 1000ms, opacity 1000ms !important;
}

.FloorPlan {
  background: rgb(255 255 255 / 100%) !important;
  backdrop-filter: blur(7px) !important;
  border-radius: 5px;
}

.svgBtn.masterplan_toggler {
  backdrop-filter: blur(30px);
}

.primary-blur,
.primary-blur-toChild > div {
  backdrop-filter: var(--backdrop-filter-blur);
}

svg:has(path#radarPath){
  pointer-events: none !important;
}

@media (max-width: 499px) {

  .svgBtn > img {
    border-radius: 3.5px;
  }

  .cntCustumIcon .svgBtn > img,
  .cntMasterIcons .svgBtn > img {
    border-radius: 4.5px;
  }

  .cntMasterIcons {
    gap: 10;
  }
}

@media (max-width: 670px) {
  .ggskin_map.FloorPlan {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    /* height: max-content !important; */
    /* height: auto !important; */
    max-width: 90vw;
  }

  .ggskin_map.FloorPlan .ggskin_map {
    left: auto !important;
    top: auto !important;
    width: max-content !important;
    position: relative !important;
    max-width: 100%;
  }
}